/* Foundation v2.2 http://foundation.zurb.com */
/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/



/* -----------------------------------------
   Shared Styles
----------------------------------------- */
h1, h2, h3, h4, h5, h6, blockquote, .post-box h2, .post-box h1, .post-box h3, .post-box h4 {font-family: 'Open Sans', sans-serif; font-weight: 300; text-transform: uppercase;}

body {background: url('../images/bgg.png'); background-repeat: repeat;}
div.row {max-width: 1000px}
div.rowbg {background: #fff url('../images/conbg.png'); background-repeat: repeat-x; width: 100%;
max-width: 1100px;
min-width: 727px;
margin: 0 auto;
padding-bottom: 50px;}

/*	--------------------------------------------------
	:: General Links
	-------------------------------------------------- */
	a { color: #666; text-decoration: none; line-height: inherit; }/*2a85e8*/
	a:hover { color: #11639d; }
	a:focus { color: #cc4714; outline: none; }
	p a, p a:visited { line-height: inherit; }

div#topnav {margin-bottom: 0px;}
dl.social {float: right; margin-top: 25px; margin-right: -69px;}
dl.social dd {display: inline; 
list-style-type: none;
padding-right: 20px;
float: right;}
dl.nav { margin-top: 20px; margin-right: -50px; padding-top: 7px;margin-bottom: 0px; min-width: 20px; float: right; background:url('../images/topnav.png'); background-position: right; background-repeat: no-repeat;padding-left: 20px;}
dl.nav dt, dl.nav dd {float:right;}
.nav-bar > li { float: right;} 
dl.nav dd a{color: #999; text-transform: uppercase; font-size: 11px;}
dl.nav dd a:hover {background: none; text-decoration: underline; }
#header {margin-bottom: 20px;}
/*div#logo h1 {background: url('../images/logo.png'); background-repeat: no-repeat; text-indent: -9999px; width: 271px; height: 126px;}*/
#logo { margin-top:15px; }
#maincon {}
#menueat {min-height: 250px; width: 980px; padding: 10px;background: #fff;  z-index: 44; display: block; position: absolute;display: none; border-bottom:1px solid #333; background:#fff; box-shadow: 0 4px 4px -2px #232323;
    -moz-box-shadow: 0 4px 4px -2px #232323;
    -webkit-box-shadow: 0 4px 4px -2px #232323;}/*3399CC*/
#menushop {min-height: 250px; width: 980px; padding: 10px; background:#fff; z-index: 44; display: block; position: absolute;display: none; border-bottom:1px solid #333; background:#fff; box-shadow: 0 4px 4px -2px #232323;
    -moz-box-shadow: 0 4px 4px -2px #232323;
    -webkit-box-shadow: 0 4px 4px -2px #232323;}/*FF9900*/
#menujoy {min-height: 250px; width: 980px; padding: 10px;  background:#fff; z-index: 44; display: block; position: absolute;display: none; border-bottom:1px solid #333; background:#fff; box-shadow: 0 4px 4px -2px #232323;
    -moz-box-shadow: 0 4px 4px -2px #232323;
    -webkit-box-shadow: 0 4px 4px -2px #232323;}/*009933*/
img.menuban {margin-bottom: 10px; margin-right: 18px; margin-top: 10px;}
#featured {
	height: 300px;
	width: 1000px;
	overflow: hidden;
	margin-bottom: 0px;
}
ul.orbit-bullets {bottom: 7px; left: 5px; margin: 0px;}
ul.orbit-bullets li {margin-bottom: 0px; background: url('../images/bullets.png'); height: 13px; width: 13px;}
ul.orbit-bullets li.active {background-position: -14px 0px;}
div.derp h2{ background: url('../images/menu.png'); background-repeat: no-repeat; text-indent: -9999px; margin: 0px; padding: 0px; height: 30px;}
div.derp h3{background: url('../images/submenu.png'); background-repeat: no-repeat; text-indent: -9999px; margin: 0px; padding: 0px; height: 32px; margin-top: 6px; }
div.menueat, div.menujoy, div.menushop {/*padding: 22px; padding-bottom: 20px*/}
div.menushop { margin-left:25px; }
	div.menueat:hover { cursor:pointer; }/*background: #fff;*/
	div.menueat h2, div.menueat h3 {background-position: 18px 0px;}
	div.menushop:hover { cursor:pointer; }/*background: #fff;*/
	div.menushop h2, div.menushop h3 {background-position: -190px 0px;}
	div.menujoy:hover { cursor:pointer; }/*background: #fff;*/
		div.menujoy h2, div.menujoy h3 {background-position: -415px 0px;}

#mainmenu {height: 84px; margin-top: 44px; z-index: 999;}
#mainmenu .derp { margin-left:0; float:left; }
#closeum { font-size:10px; font-weight:bold; }
#menueat h3 { color:#3399CC; }

/*	--------------------------------------------------
	:: Sweet Dropdown Links
	-------------------------------------------------- */
	div#menueat a { color: #333; text-decoration: none; line-height: inherit; }/*2a85e8*/
	div#menueat a:hover { color: #3399CC; text-decoration:underline; }
	div#menueat a:focus { color: #3399CC; outline: none; text-decoration:underline; }
	div#menueat a:visited { line-height: inherit; }
	
	div#menushop a { color: #333 ; text-decoration: none; line-height: inherit; }/*2a85e8*/
	div#menushop a:hover { color: #FF9900; text-decoration:underline; }
	div#menushop a:focus { color: #FF9900; outline: none; text-decoration:underline; }
	div#menushop a:visited { line-height: inherit; }
	
	div#menujoy a { color: #333; text-decoration: none; line-height: inherit; }/*2a85e8*/
	div#menujoy a:hover { color: #009933; text-decoration:underline; }
	div#menujoy a:focus { color: #009933; outline: none; text-decoration:underline; }
	div#menujoy a:visited { line-height: inherit; }


/* -----------------------------------------
   Page Name 1
----------------------------------------- */
#slideshow {height: 300px; margin-bottom: 20px;}

div.content ul
{
margin-left: 0;
padding-left: 0;
list-style: none;
margin-left: 0px;
}

div.content ul li 
{
padding-left: 14px;
background-image: url('../images/bullet.png');
background-repeat: no-repeat;
background-position: 0 7px;
margin-bottom: 5px;
}

#homefooter {min-height: 250px; margin-bottom: 20px;}
div.gray {background: #fff; height: 100%;}

/*	--------------------------------------------------
	:: Tables
	-------------------------------------------------- */
	table { background: none; margin: 0 0 18px; border: 0px; width: 100%;  }
	table thead, table tfoot { background: none; }
	table thead tr th,
	table tfoot tr th,
	table tbody tr td,
	table tr td,
	table tfoot tr td { font-size: 12px; line-height: 18px; text-align: left; }
	table thead tr th,
	table tfoot tr td { padding: 8px 10px 9px; font-size: 14px; font-weight: bold; color: #222; }
	table thead tr th:first-child, table tfoot tr td:first-child { border-left: none; }
	table thead tr th:last-child, table tfoot tr td:last-child { border-right: none; }

	table tbody tr.even,
	table tbody tr.alt { background:none;  }
	table tbody tr:nth-child(even) { background:none;  }
	table tbody tr td { color: #333; padding:0px; vertical-align: top; border: none; }
	table thead {height: 0px; padding: 0px; display: none;}
	table tbody tr td.tdmem {width: 1px; color: #fff; padding: 0px;}
	table thead tr th.thmem {width: 1px; color: #fff; padding: 0px;}

/* -----------------------------------------
   LISTING PAGE (SORT)
----------------------------------------- */
div#listing {background:#fff;}
	div#listing hr {margin: 5px 0px;}
	.singlelisting { padding: 15px;}

	.singlelisting.member:hover {cursor: pointer; background:#eee url('../images/gradient_squares.png') repeat;}
	.singlelisting:hover {/*background: #F9F9F9;*/}
	.singlelisting ul {}
	.singlelisting ul li {margin-bottom: 3px; color: #999999; background:#fff; padding: 2px; font-size: 12px; }
	.singlelisting ul li  {font-size: 10px;  padding: 2px 3px; text-transform:uppercase;}
	.singlelisting.eat ul li{background:#2A85E8; color: #fff; }
	.singlelisting.eat ul li  {color: #fff;}
	.singlelisting.shop ul li{background:#FF9900; color: #fff; }
	.singlelisting.enjoy ul li{background:#009933; color: #fff; }
	
	h2.list-title {font-weight: lighter; font-family: sans-serif; font-size: 22px; text-transform: none; color: #999; margin-bottom:10px;}
	h2.list-title a{color: #999; text-decoration: none; }
	.singlelisting { margin:15px 0; }
	.singlelisting.member {border-left: 4px dotted;}
	.singlelisting.member.eat {border-color: #2A85E8}
	.singlelisting.member.enjoy { border-color:#093; }
	.singlelisting.member.shop {border-color:#F90; }
	.singlelisting .memtype.eat {background: #2A85E8; padding: 5px;}
	.singlelisting .memtype.enjoy {background:#093; padding: 5px;}
	.singlelisting .memtype.shop {background:#F90;  padding: 5px;}
	.singlelisting .memtype h3 {font-size: 11px; font-weight: normal; margin: 0px; text-align: center;color: #fff;}
	/* MEMBER PAGE */
	.listingheader ul {}
	.listingheader ul li {margin-bottom: 3px; color: #999999; background:#fff; padding: 2px; font-size: 10px; }
	.listingheader ul li a {font-size: 10px;  padding: 2px 3px; color: #fff;}
	.listingheader.eat ul li{background:#2A85E8; color: #fff; }
	.listingheader.eat ul li a {color: #fff;}
	.listingheader.eat ul li:hover a{color: #000; }
	.listingheader.shop ul li{background:#FF9900; color: #fff; }
	.listingheader.joy ul li{background:#009933; color: #fff; }
	
	
h1.entry-title {margin-bottom: 10px;}
.post-box.page h1 {margin-bottom: 15px;}


div#listingsort { min-height: 500px;}
dl.nice.tabs dd {width: 33.33%;}
dl.nice.tabs dd a{background: url('../images/catmenu.png'); border: none; text-indent: -9999px; background-repeat: no-repeat; min-width: 75px;}
dl.nice.tabs dd a.active {background: #fff url('../images/catmenu.png'); border: none; font-weight: normal; margin: 0px; top: 0px; background-repeat: no-repeat;}
dl.nice.tabs dd.cateat a{ background-position: 50px 15px;}
dl.nice.tabs dd.catshop a {background-position: -50px 15px;}
dl.nice.tabs dd.catenjoy a{background-position: -165px 15px; }


ul.nice.tabs-content {}
ul.nice.tabs-content li { border: none; background:#fff;}
ul.nice.tabs-content li.active { border: none; background:#fff;}


.contest > ul{list-style-type:disc; margin-left: 35px;}
.sumsiz {margin-bottom: 10px;}

div.row.footer {margin-top: 20px;}
ul#gform_fields_2 {float: right;}
ul#gform_fields_2 li{width: 300px;}
div.footderp p {text-align: left;}
.button {float: right; background: #F90;}
.clear {clear: both;}
.soc-icon {width: 35px;float:left;}
.business-name > strong {font-size: 2rem;}
.business-name {max-width: 230px;}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) { 
dl.social {float: left; margin-top: 25px; /*margin-right: -69px;*/}
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) { 
	
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) { 
	
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) { 
	
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) { 

}